A.MenuTop
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #bfded8;
	font-size : 10px;
	font-style : normal;
	margin-right : 10px;
	margin-left : 10px;
	text-align : right;
	text-decoration : none;
	vertical-align: middle;
}

A:HOVER.MenuTop
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #68ada0;
	font-size : 10px;
	font-style : normal;
	margin-right : 10px;
	margin-left : 10px;
	text-align : right;
	text-decoration : none;
	vertical-align: middle;
}

A:VISITED.MenuTop
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #bfded8;
	font-size : 10px;
	font-style : normal;
	margin-right : 10px;
	margin-left : 10px;
	text-align : right;
	text-decoration : none;
	vertical-align: middle;
}

A.mainLinkMeer
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #248773;
	text-decoration: none;
}

A:HOVER.mainLinkMeer
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #bfded8;
	text-decoration: underline;
}

A:VISITED.mainLinkMeer
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #248773;
	text-decoration: none;
}

A.NavLinks
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #5b6d69;
	font-size : 10px;
	font-style : normal;
	text-decoration : none;
	text-align : right;
}

A:HOVER.NavLinks
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #0f0f0f;
	font-size : 10px;
	font-style : normal;
	text-decoration : none;
	text-align : right;
}

A:VISITED.NavLinks
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #5b6d69;
	font-size : 10px;
	font-style : normal;
	text-decoration : none;
	text-align : right;
}

A.NavAdresLnk
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #7d928d;
	font-size: 10px;
	font-style:normal;
	text-decoration: none;
}

A:HOVER.NavAdresLnk
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #0F0F0F;
	font-size: 10px;
	font-style:normal;
	text-decoration: underline;
}

A:VISITED.NavAdresLnk
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #7d928d;
	font-size: 10px;
	font-style:normal;
	text-decoration: none;
}
P
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : normal;
	font-size : 10px;
	color : #5b6d69;
}
H1
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : bold;
	font-size : 14px;
	color : #5b6d69;
}
H2
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : bold;
	font-size : 12px;
	color : #5b6d69;
}
H3
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : bold;
	font-size : 10px;
	color : #5b6d69;
}
UL
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : normal;
	font-size : 10px;
	color : #5b6d69;
	}

span.NavZoek
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #1c6a5b;
	font-size : 10px;
	font-style : normal;
}

Button.NavZoekGr
{
	font-family : "Times New Roman", Times, serif;
	color : #1c6a5b;
	font-size : 15px;
	font-style : normal;
}

A.NavZoekKl
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #1c6a5b;
	font-size : 10px;
	font-style : normal;
	text-decoration:none;
}

A:HOVER.NavZoekKl
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #247D66;
	font-size : 10px;
	font-style : normal;
	text-decoration: underline;
}

A:VISITED.NavZoekKl
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #1c6a5b;
	font-size : 10px;
	font-style : normal;
	text-decoration: none;
}

.StatusBar {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #bfded8;
	font-size : 10px;
	font-style : normal;
	padding-right : 10px;
	background-color: #248875;
}

.dockclass{
position:relative;
}

span.Uitgeverij
{
	font-family : "Times New Roman", Times, serif;
	font-weight: normal;
	color: #ffffff;
	font-size : 17px;
	font-style : normal;
	text-decoration : none;
	letter-spacing : 3px;
	text-align : justify;
}
span.Distributie
{
	font-family : "Times New Roman", Times, serif;
	font-weight: normal;
	color: #ffffff;
	font-size : 17px;
	font-style : normal;
	text-decoration : none;
	letter-spacing : 2px;
	text-align : justify;
}


span.NavAdresHfd
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #5b6d69;
	font-size: 10px;
	font-style:normal;
}

span.NavAdresTxt
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #7d928d;
	font-size: 10px;
	font-style:normal;
}

.mainNavMak
{
	font-family: "Times New Roman", Times, serif;
	font-size: 15px;
	font-style: normal;
	color: #247d66;
	font-weight : bold;
}

.mainTitel
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : bold;
	font-size : 10px;
	color : #5b6d69;
}

.mainAut
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #5b6d69;
}

.mainTxt
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #5b6d69;
}

.mainSubTitel
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #5b6d69;
}

.ErrorMsg
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #ff0000;
}

.Event_Titel
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : normal;
	font-size : 10px;
	color : #5b6d69;
}

.Event_Datum
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : bold;
	font-size : 10px;
	color : #5b6d69;
}

.Event_Par
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #5b6d69;
}



A.allMaklu
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
}

A:HOVER.allMaklu
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #5b6d69;
	text-decoration: underline;
}

A:VISITED.allMaklu
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
}

span.mainNavGar
{
	font-family: "Times New Roman", Times, serif;
	font-size: 15px;
	font-style: normal;
	color: #b24d1b;
	font-weight : bold;
}

span.mainNavSpin
{
	font-family: "Times New Roman", Times, serif;
	font-size: 15px;
	font-style: normal;
	color: #000000;
	font-weight : bold;
}

div.adrespanel
{
	position: absolute;
	bottom: 10pt;
	left: 10pt;
}

#dgPrikbord td 
{
	padding: 10px ;
}

.PrikbordItem td, 
.PrikbordAltItem td 
{
	border-top: 1px solid black;
	border-bottom: 1px solid black;
}

.PrikbordItem 
{
	background-color: #FFFFFF;
}

.PrikbordAltItem 
{
	background-color: #faf9fa;
}
